Patch attachments

There are no patches associated with libtext-password-pronounceable-perl in Ubuntu at this time.